<template></template>
<script setup>
import {useMessage, useLoadingBar, useDialog, useNotification} from 'naive-ui'

const $message = useMessage()
window.$message = () => {
  $message.destroyAll()
  return $message
}
window.$dialog = useDialog();
window.$loading = useLoadingBar();
window.$notification = useNotification();
</script>
